@charset "UTF-8";
/* CSS Document */

body {
    margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #043A46;
	font-size: 1.0rem;
	background-color: #F2F4F4;
	}
	@media (max-width: 778px) {
		body {
			font-size: 1.0rem;
			}
		}

.navbar {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
	}

button.navbar-toggler {
	margin-top: 1.5rem;
	}

.navbar-toggler {
	padding: .5rem .75rem;
	font-size: 1.25rem;
	line-height: 1;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: .25rem;
	}

.navbar-toggler-icon {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	vertical-align: middle;
	content: "";
	background: 50%/100% 100% no-repeat;
    background-color: rgba(0, 0, 0, 0);
    background-position-x: 50%;
    background-position-y: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: none;
    background-size: 100% 100%;
    background-origin: padding-box;
    background-clip: border-box;
	}

.navbar-brand img {
	height: 150px;
	display: block;
	}
	@media (max-width: 778px) {
		.navbar-brand img {
			height: 80px;
			}
		}

.navbar-nav {
	padding-top: 40px;
	}

.navbar-expand-lg .navbar-nav .nav-link {
	color: #ffffff;
	text-transform: uppercase;
	padding-right: 0.8rem;
	padding-left: 0.8rem;
	letter-spacing: 2px;
	font-size: 1.0rem;
	}

.navbar-expand-lg .navbar-nav .nav-link:hover,
.navbar-expand-lg .navbar-nav .nav-link:focus {
	color: #bda46e;
	}

.navbar-light .navbar-nav .active>.nav-link {
	color: #bda46e;
	} 

.sr-only {
	border: 0 !important;
	clip: rect(1px, 1px, 1px, 1px) !important;
	-webkit-clip-path: inset(50%) !important;
	clip-path: inset(50%) !important;
	height: 1px !important;
	overflow: hidden !important;
	margin: -1px !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
	white-space: nowrap !important;
	}

.sr-only-focusable:focus,
.sr-only-focusable:active {
	clip: auto !important;
	-webkit-clip-path: none !important;
	clip-path: none !important;
	height: auto !important;
	overflow: visible !important;
	width: auto !important;
	white-space: normal !important;
	}

.news-button {
	margin-top: -150px;
	margin-bottom: -50px;
	}

.news-button img {
	width: 100%;
	max-width: 300px;
	}

a {
    color: #043A46;
    text-decoration: none;
    }

a:hover {
	text-decoration: underline;
	}

h1 {
	font-size: 1.6rem;
	font-weight: 600;
	margin: 0;
	color: #F2F4F4;
	}

.h1-box {
	padding: 30px 30px;
	border-radius: 5px;
	background-color: #043A46;
	color: #ffffff;
	font-weight: 500;
	font-size: 1.4rem;
	text-transform: none;
	display: block;
	text-align: center;
	margin-bottom: 2rem;
	}

h2, .hl2 {
	color: #043A46;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 1.2rem;
	margin-bottom: 1.5rem;
	}

h3 {
	color: #000000;
	font-size: 1.2rem;
	font-weight: 600;
	margin-bottom: 20px;
	}

.btn-primary {
	color: #fff;
	background-color: #bda46e;
	border: none;
	}

.btn-primary:hover,
.btn-primary:focus {
	background-color: #444444;
	}

hr.featurette-divider {
	display: flex;
	margin: 1rem 0;
	border: none;
	}
	@media (max-width: 991px) {
		hr.featurette-divider {
			margin: 1rem 0;
			}
		}

.flex-container {
	display: flex;
	}

.box-inner {
	background-color: #ffffff;
	border: 1px solid #E7E7E7;
	padding: 20px;
	}

.responsive-image {
	width: 100%;
	height: auto;
	}

.desktop-only {
	}
	@media (max-width: 767px) {
		.desktop-only {
			display: none;
			}
		}

.mobile-only {
	display: none;
	}
	@media (max-width: 767px) {
		.mobile-only {
			display: block;
			}
		}

.image-caption {
	padding-top: 1rem;
	padding-bottom: 1rem;
	font-size: 1.0rem;
	color: #444444;
	font-style: italic;
	}

.bg-natur-blass {
	background-image: url("../images/bg-natur-blass.jpg");
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 150px 50px 50px;
	}

.bg-natur {
	background-image: url("../images/cont-pic-01.jpg");
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	}

td {
  	padding: 10px 5px;
  	border-bottom: 1px solid #eee;
	}

ul.content-list {
	list-style-type: none;
	padding-left: 0;
	border-bottom: 2px solid #bda46e;
	}

ul.content-list li {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top: 2px solid #bda46e;
	}

footer {
	display: flex;
	background-color: #043A46;
	color: #F2F4F4;
	padding-top: 4rem;
	padding-bottom: 4rem;
	}

.footer-lead {
	font-size: 1.8rem;
	text-transform: uppercase;
	}

footer a {
	color: #ffffff;
	}

footer a:hover {
	color: #E7E7E7;
	text-decoration: underline;
	}

.fix-width {
	display: inline-block;
	width: 90px;
	}

.impressum {
	padding: 30px 0;
	color: #043A46;
	}

.impressum a,
.impressum a:hover {
	color: #043A46;
	text-decoration: none;
	}


.back-to-top {
    bottom: 45px;
    color: #000;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 45px;
    background-color: rgba(255,255,255,1.00);
    padding: 10px;
    opacity: 0.8;
	border: 1px solid #12D6D6; 
	}
    @media only screen and (max-width: 991px) {
		.back-to-top {
			bottom: 15px;
			right: 40px;
			z-index: 500;
            padding: 5px;
			}
	}
	@media only screen and (max-width: 767px) {
		.back-to-top {
			bottom: 15px;
			right: 8px;
			z-index: 500;
			}
	}

.back-to-top:hover,
.back-to-top:focus-within {
	opacity: 1.0;
	text-decoration: none;
	}

.arrow-up {
	font-weight: 600;
	font-size: 1.6rem;
	padding-left: 0.6rem;
	padding-right: 0.6rem;
	padding-bottom: 0.4rem;
	}

.material-icons-round {
    color: #fff;
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    padding: 0;
    margin: 0;
    font-size: 1.5rem;
    vertical-align: middle;
    text-align: center;
    }   
    @media only screen and (max-width: 767px) {
		.material-icons-round  {
			font-size: 1.2rem;
			}
		}

/* FONT-INTEGRATION */

/* montserrat-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/montserrat-v31-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/montserrat-v31-latin-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/montserrat-v31-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/montserrat-v31-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-v31-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/montserrat-v31-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v31-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/montserrat-v31-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat-v31-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/montserrat-v31-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat-v31-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/montserrat-v31-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v31-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/montserrat-v31-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v31-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/montserrat-v31-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/montserrat-v31-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/montserrat-v31-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* material-icons */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/MaterialIcons-Regular.eot"); /* For IE6-8 */
  src: local('Material Icons'),
	  local('MaterialIcons-Regular'),
	  url("../fonts/MaterialIcons-Regular.woff2") format('woff2'),
	  url("../fonts/MaterialIcons-Regular.woff") format('woff'),
	  url("../fonts/MaterialIcons-Regular.ttf") format('truetype');
	}